Jump to content

Guppy

Members
  • Content Count

    775
  • Joined

  • Last visited

Community Reputation

166 Excellent

About Guppy

  • Rank
    Advanced Member

Single Status Update

See all updates by Guppy

    1. Show previous comments  4 more
    2. Einlander

      Einlander

      And what about the dependency hell on some Linux distros? In order to install this one package you need these dependencies but they conflict with x version of another installed package and in order to install one of them has to be removed bit you can't because your on some version of Linux installing some version of some software.

    3. beo6

      beo6

      i don't understand a single sentence. No update for Win 8.1 so i should install Win 8.1?

    4. Einlander

      Einlander

      This happened to me when in needed to install a game control panel. To a Linux noob like me my solution was format the drive and install a friendlier distro. No OS is free from having obtuse ways of solving problems. And pointing fingers at others solve nothing for those that have issues.

    5. Show next comments  3 more
×
×
  • Create New...